/* Blinker Demo */
/*Modified by Pavan Kuchar on 23March2021*/
// ------- Preamble -------- //
#include <avr/io.h> /* Defines pins, ports, etc */
#include <util/delay.h> /* Functions to waste time */
int main(void) {
 // -------- Inits --------- //
 DDRB |= (1 << PB3);
 DDRB |= (1 << PB4);/* Data Direction Register B:
 writing a one to the bit
 enables output. */
 // ------ Event loop ------ //
 while (1) {
 PORTB = 0b00001000; /* Turn on first LED bit/pin in PORTB */
 _delay_ms(1000); /* wait */
 PORTB = 0b00010000;
  _delay_ms(1000);
 PORTB = 0b00001000; /* Turn off all B pins, including LED */
 _delay_ms(1000);
 PORTB = 0b00010000;
 _delay_ms(1000);/* wait */
 } /* End event loop */
 return (0); /* This line is never reached */
}
